crowdsec_1.5.4.dsc

STEP 1: Have you installed this repository?

If not, run this installation script command:

curl -s https://packagecloud.io/install/repositories/crowdsec/crowdsec/script.deb.sh | sudo bash
copy
curl -s https://packagecloud.io/install/repositories/crowdsec/crowdsec/script.deb.sh | sudo bash

STEP 2: Install the package
sudo apt-get source crowdsec=1.5.4

Debian source package for crowdsec

Binary package

crowdsec_1.5.4

Build-Depends

  • debhelper, bash

Files

File crowdsec_1.5.4.tar.gz
MD5 8ef45760a58bdd104b4c765367be38e8
SHA1 23f10a0eb339f1fd3415377e6861b79646aea5f8
SHA256 a598405aafa2c382ca4c0b16de7befbbcbf5550b8eae0e842ea49df2faf31cf7
File crowdsec_1.5.4.dsc
MD5 e724ccf3147b178043fa99ada7380b1d
SHA1 712edd6ed3c84a4fcb5dda9a14d05fbb8f5959ea
SHA256 c9728786ff2405e6dc4ae01d6ad573a8666d440ecc7a1142c2832512fd56c71d

Uploaded

9 months ago

Package Size

166 MB

Downloads

124

wget

wget --content-disposition "https://packagecloud.io/crowdsec/crowdsec/packages/debian/bookworm/crowdsec_1.5.4.dsc/download?distro_version_id=215"